#! /usr/bin/python3
import uvicorn
from fastapi import FastAPI

app = FastAPI()

@app.get("/")
async def root():
	return {"message": "Hello, FastAPI!"}

if __name__ == "__main__":
	uvicorn.run(
		app,
		host="0.0.0.0",
		port=8002,
		#reload=True,
		log_level="info",
		ssl_certfile="/home/tdt0139/keys/cert.pem",
		ssl_keyfile="/home/tdt0139/keys/key.pem",
	)

